@charset "utf-8";

.thermometerdiv {

	background: url(images/Thermometer.png) no-repeat;

	width:180px;

	height:300px;

	min-width:180px;

	min-height:300px;

	padding:0;

	margin:5px 10px 5px 90px;

	font: normal normal normal 14px/20px Arial, Helvetica, sans-serif;

	color:#603813;

}

.thermometerdiv2013 {

	width:300px;

	height:280px;

	min-width:300px;

	min-height:280px;

	padding:0;

	margin:5px 0 5px 10px;

	font: normal normal normal 14px/20px Arial, Helvetica, sans-serif;

	color:#603813;

	text-align:left;

}

.thermometerdiv2014 {

	width:120px;

	height: auto;

	min-width:120px;

	min-height:300px;

	padding:0;

	margin:0 0 0 90px;

	font: normal normal normal 14px/20px Arial, Helvetica, sans-serif;

	color:#603813;

	text-align:left;

}

body {

	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;

	background: #bf1e2e;

	margin: 0;

	padding: 0;

	color: #603813;

}



/* ~~ Element/tag selectors ~~ */

ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */

	padding: 0;

	margin: 0;

}

h1 {

	font: normal normal bold 24px/30px Arial, Helvetica, sans-serif;

	color:#603813;

	padding:0 10px 10px 15px;

	margin:0;

}

h1.redh1 {

	font: normal normal bold 24px/30px "Comic Sans MS", cursive;

	color:#bf1e2e;

	padding:0 10px 0 15px;

	margin:0;

}
h1.redh1fullwidth {

	text-align: center;
	
	font: normal normal bold 24px/30px "Comic Sans MS", cursive;

	color:#bf1e2e;

	padding:0 10px 0 15px;

	margin:0 5px 10px 5px;

}


h2.redh2likeh1 {

	font: normal normal bold 24px/30px "Comic Sans MS", cursive;

	color:#bf1e2e;

	padding:0 10px 0 15px;

	margin:0;

}

h2.brown2arial {

	font: normal normal bold 24px/30px Arial, Helvetica, sans-serif;

	color:#603813;

	padding:0 10px 10px 15px;

	margin:0;

}

h2 {

	font: normal normal bold 20px/25px Arial, Helvetica, sans-serif;

	color:#603813;

	padding:0 10px 5px 15px;

	margin:0;

}

 h3 {

	font: normal normal bold 18px/22px Arial, Helvetica, sans-serif;

	color:#603813;

	padding:0 10px 5px 15px;

	margin:0;

}

h4 {

	font: normal normal bold 16px/20px Arial, Helvetica, sans-serif;

	color:#bf1e2e;

	padding:0 10px 5px 15px;

	margin:0;

}

h5, h6  {

	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */

	padding-right: 15px;

	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */

}

p {

	font: normal normal normal 14px/18px Arial, Helvetica, sans-serif;

	color:#603813;

	padding:0 10px 10px 15px;

	margin:0;

}

.pred {

	font: normal normal normal 14px/16px Arial, Helvetica, sans-serif;

	color:#bf1e2e;

	padding:0;

	margin:0;

}

.predrightalign {

	font: normal normal normal 14px/16px Arial, Helvetica, sans-serif;

	float: right;

	color:#bf1e2e;

	text-align:right;

	padding:0;

	margin:15px;

}

.donateform p {

	font: normal normal normal 14px/15px Arial, Helvetica, sans-serif;

	color:#333;

	padding:0 10px 10px 15px;

	margin:0;

	background:none;

}

.centerpara {

	text-align: center;

	margin: 0 auto;

	color: #ffffff !important;

}

.centerblock {

  margin: auto;

	width: 75%;

  padding: 10px;

}

.redbutton {

  	background-color: #bf1e2e !important;

  	border: none;

  	font: normal bold 16px Arial, Helvetica, sans-serif;

  	color: #ffffff !important;

  	padding: 15px 32px;

  	text-align: center;

  	text-decoration: none;

  	display: inline-block;

  	margin: 4px 2px;

  	cursor: pointer;

  	border-radius: 6px;

}

a.redbutton:link {

	color: #ffffff;

	text-decoration: none;

	background-color: #bf1e2e;

}

p.caption {

	width: 430px;

	font: normal normal normal 10px/13px Arial, Helvetica, sans-serif;

	color:#333;

	padding:0 10px 10px 15px;

	margin:0 0 25px 0;

	text-align:center;

	float:left;

}

p.captionfloatright {

	float:right;

	font: normal normal normal 10px/13px Arial, Helvetica, sans-serif;

	width: 282px;

	color:#333;

	padding:0 10px 10px 15px;

	margin:0 0 25px 0;

	text-align:center;

}

p.small {

	font: normal normal normal 10px/13px Arial, Helvetica, sans-serif;

	color:#333;

	padding:0 10px 10px 15px;

	margin:0;

}

p.smallbrown {

	font: normal normal normal 10px/13px Arial, Helvetica, sans-serif;

	color:#603813;

	padding:0 2px 10px 15px;

	margin:0;

}

p.disclaimer {

	font: normal normal normal 10px/13px Arial, Helvetica, sans-serif;

	color:#603813;

	padding:0 10px 0 15px;

	margin:-9px 0 0 0;

}

p.thermometerparagraph {

	font: normal normal normal 16px/18px Garamond, Georgia, "Times New Roman", Times, serif;

	color:#000;

	padding:0 0 10px 15px;

	margin:0;

}

p.Maggieparabackground {

	background:url(images/Maggieparabackground.png) no-repeat;

}

a.smalla:link {

	color:#333;

}

a.603813:link, a.603813:visited {

	color:#603813;

	text-decoration: underline;

}

a.603813:hover, a.603813:active, a.603813:focus { 

	color:#603813;

	text-decoration: none;

}

a img { /* this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link */

	border: none;

}

a:link {

	color: #603813;

	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */

}

a:visited {

	color: #603813;

	text-decoration: underline;

}

a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */

	text-decoration: none;

}

.container {

	width: 960px;

	background: #FFF url(images/containerbackground.jpg) repeat-y;

	margin: 20px auto; /* the auto value on the sides, coupled with the width, centers the layout */

}

.header {

	background: #bf1e2e url(images/headerbackground.jpg) no-repeat;

	width:960px;

	height:155px;

	min-height:155px;

	max-height:155px;

	padding:0;

	margin:0;

	font: normal normal normal 12px/15px Arial, Helvetica, sans-serif;

}



.logo {

	margin:7px 20px 5px 7px;

	padding:0;

	width:300px;

	height:147px;

	float:left;

}

.nav {

	background: #bf1e2e;

	width:630px;

	height:20px;

	float:right;

	padding:0;

	margin:123px 0 0 0;

}

.nav ul {

	background: #bf1e2e;

	padding:0;

	margin:0;

	list-style-type:none;

}

.nav li {

display:block;

float:left;

background:url(images/navbackground.jpg) no-repeat;

margin: 0 0 0 6px;

padding: 0 6px 0 10px;

}

a.nava:link, a.nava:visited

{

text-decoration:none;

font: normal normal normal 16px/20px Arial, Helvetica, sans-serif;

color: #ffffff;

}

a.nava:hover

{

text-decoration:underline;

color: #603813;

}

.content {

	padding:0;

	font: normal normal normal 14px/20px Arial, Helvetica, sans-serif;

	color:#603813;

	height: auto;

}

/* ~~ it seems prudent to leave the singleleftcolumn div no wider than 305px with a left margin of 6px for IE6 ~~ */



.half {

width: 47%;

height: auto;

padding: 10px;

}

.halfright {

float: right;

width: 47%;

height: auto;

padding: 10px;

}

.halfleft {

float: left;

width: 47%;

height: auto;

padding: 10px 5px 10px 20px;

}







.singleleftcolumn {

	width:310px;

	height:auto;

	margin:3px 0 3px 6px;

	padding:0;

	background:#fff;	

}

.doublewideright {

	float:right;

	background:#fff;

	width:628px;

	height:auto;

	margin:3px 6px 3px 0;

	padding:0;

}

.doublerightcolumn {

	background:#fff;

	border-left: #603813 solid thin;

	width:627px;

	height:auto;

	margin:0;

	padding:0;

}

p.map {

	float:right;

	margin:5px 10px 5px 10px;

	padding:0;

	text-align:center;

	font: normal normal normal 14px/18px Arial, Helvetica, sans-serif;

	color:#603813;

}

p.mapnew {

	margin:auto;

	padding:0;

	text-align:center;

	font: normal normal normal 14px/18px Arial, Helvetica, sans-serif;

	color:#603813;

}

.newannounce {

font: normal normal bold 24px/30px Arial, Helvetica, sans-serif;

	color:#603813;

}

.homelowerleft {

	background: url(images/homelowerbackground.jpg) no-repeat;

	width:312px;

	height:115px;

	margin:8px 0 0 0;

	padding:0 0 0 4px;

}

.homelowerleft a:link, a:visited {

display:block;

text-decoration:none;

font: normal normal normal 14px/17px Arial, Helvetica, sans-serif;

color: #603813;

}

.homelowerleft a:hover

{

text-decoration:underline;

color: #603813;

}



.homelowerright {

	background: url(images/homelowerbackground.jpg) no-repeat;

	width:308px;

	height:115px;

	float:right;

	margin:8px 2px 0 1px;

	padding:0;

}

.homelowerright a:link, a:visited {

display:block;

text-decoration:none;

font: normal normal normal 14px/17px Arial, Helvetica, sans-serif;

color: #603813;

}

.homelowerright a:hover

{

text-decoration:underline;

color: #603813;

}

.mapiframe{

	margin:0 0 10px 15px;

}

img.candystick {

	margin:0 0 10px 15px;

	padding:0;

}

img.candystickfortailletters {

	margin:0 0 10px 15px;

	padding:0;

}

.trusticons {

	float: right;

	margin:0 0 0 15px;

	padding:0;

}

p.godaddyicon {

	margin:20px 10px 10px 0;

	padding:0;

}

ul.bulletlist {

	margin:0 0 10px 35px;

	padding:0;

}

.leftcolumnsponsor {

	margin:0;

	padding:5px 5px 5px 15px;

	display:block;

}

.leftcolumnsponsorimage {

	padding:0 0 5px 0;

	margin:0;

}

.sponsor {

	background:#fff url(images/candystick.png) repeat-x;

	width:585px;

	height:auto;

	margin:10px 10px 10px 15px;

	padding:10px 10px 5px 0;

	overflow:hidden;

}

.sponsordetail {

	width:360px;

	float:right;

	height:auto;

	margin:0;

	padding:0;

}

.sponsornomargin {

	margin-left:0;

	padding-left:0;

}

img.sponsorlogo {

	margin:10px 0 10px 10px;

	padding:0;

	border:none;

	float:left;

}

img.expresslogo {

	margin:10px 10px 10px 10px;

	padding:0;

	border:none;

}

.calendardiv {

	margin:5px 10px 10px 15px;

}

td.offday {

	background:#603813;

}

td.day {

	font: normal normal bold 14px/16px "Comic Sans MS", cursive;

	width:125px;

	height:30px;

	padding:0;

	background:#bf1e2e;

	color:#fff;

	vertical-align:center;

	text-align:center;

}

td.happening {

	width:125px;

	height:102px;

	vertical-align:top;

	text-align:left;

	font: normal normal normal 12px/13px Arial, Helvetica, sans-serif;

    color: #603813;

	padding:2px;

}

span.date { 

 	font: normal normal bold 12px/12px "Comic Sans MS", cursive;

	color:#bf1e2e;

	float:right;

}

.footer {

	background: #bf1e2e url(images/footerbackground.jpg) no-repeat;

	height:82px;

	padding:0;

	margin:0;

}

.footer p{

	font: normal normal normal 10px/13px Arial, Helvetica, sans-serif;

	color: #ffffff;

	margin:0;

	padding:29px 0 0 10px;

}

a.footera:link, a.footera:visited

{

text-decoration:none;

font: normal normal normal 10px/13px Arial, Helvetica, sans-serif;

color: #ffffff;

}

a.footera:hover, a.footera:focus

{

text-decoration:underline;

color: #603813;

}

.fltrt {

	float: right;

	margin:0;

}

.fltlftmrgn {

	float: left;

	margin:0 5px 0 0;

}

.fltlft510510 {

	float: left;

	margin:5px 10px 5px 15px;

}

.fltlftmrgn15 {

	float: left;

	margin:0 15px 15px 0;

}

.fltrtmrgn {

	float: right;

	margin:0 0 0 5px;

}

.fltrtextraspace {

	float: right;

	margin:15px;

}

.fltrt15152515 {

	float: right;

	margin:15px 15px 25px 15px;

}

.fltlft15152515 {

	float: left;

	margin:15px 15px 25px 15px;

}

.fltrt15292929 {

	float: right;

	margin:15px 29px 29px 29px;

}

.clearfloat {

	clear:both;

	height:0;

	font-size: 1px;

	line-height: 0px;

}